body{
	margin: 0 auto;
	padding: 0 auto;
	position: fixed;
	top: 0;
	background: #222;
}
.topo{
	width: 100%;
	height: 50px;
	background: #111;
	position: fixed;
	top: 0;
	z-index: 10000;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}
.wap{
	width: 100%;
	display: block;
	padding-left: 100px;
	padding-right: 100px;
	height: calc(100%);
	position: fixed;
}
.menu{
	width: 300px;
	height: calc(100%);
	background: #595959;
	padding-top: 55px;
	float: left;
	padding-left: 5px;
	padding-right: 5px;


}
.title{
	display: block;
	padding: 10px;
	font:16px arial, tahoma, helvetica;
	color: #fff;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	background: #333;
	height: 50px;
	line-height: 50px !important;
	margin-bottom: 10px;
	border-radius: 5px;

}
.add-video video{
	width: 100%;
}
.loca-add{
	position: relative;
	bottom: 84px;
	width: 300px;
	height: auto;
	right: 90px;
}
.play{

	width: calc(100% - 500px);
	float: left;
	height: calc(100% -100px);
	padding: 10px;
	padding-top: 120px;
	
	
}
.play video{
	width: 100%;
	height: 100%;
	
}
.loca-add video{
	width: 100%;
}